/* CSS Document */

#carousel1 {
	border: none;
}

#carousel2 {
	border: none;
}

#carousel3 {
	border: none;
}

#secondary, #tertiary {
	display: none;
}

.row {
	margin-bottom: 0px;
}

.hero-wrapper {
	margin-bottom: 30px;
}

.sub-container h3 {
	margin: 10px 0px 10px 10px;
}

.advertisement, .ad-container {
	margin-bottom: 0px;
}

/*.cta-veteransbenefits {
	background: #00bf8f !important;
}

.cta-careers {
	background: #4c66a4 !important;
}

.cta-education {
	background: #cc181e !important;
}

.cta-veteranshealthcare {
	background: #495d8a !important;
}

.cta-usaa {
	background: #55acee !important;
}*/






/* REPONSIVE STYLES */

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
	#main .container {
			width: 960px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
	
	.ad-container {
		width: 283px;
		height: 236px;
		margin-bottom: 0px;
	}
	
	.hero-wrapper {
		margin-bottom: 20px;
	}
	
	/*#carousel1 .row, #carousel2 .row {
		margin-left: 0px;
		margin-right: 0x;
	}*/
}

@media (min-width: 1200px) {
	
	#main .container {
			width: 1170px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
	
	.ad-container {
		width: 353px;
		height: 294px;
	}
	
	.advertisement {
    padding-top: 20px;
	}
}

@media (min-width: 1400px) {
	
	#main .container {
		width: 1370px !important;
	}
	
	#main .sub-container {
		width: 1170px;
		margin: 0px auto;
	}
	
	.ad-container {
		width: 363px;
		height: 302px;
	}
	
	.advertisement {
			padding-top: 23px;
	}
}